{
  "verseBefore": "Xin cho lưỡi con ca hát về lời Chúa,\\q1 vì mọi điều răn Chúa đều phải lẽ.\n\n\\s5\n\\q",
  "verseAfter": "Xin cho lưỡi con ca hát về lời Chúa,\\q1 vì mọi điều răn Chúa thật đúng đắn.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 172,
  "modifiedTimestamp": "2021-11-01T06:54:03.717Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 172
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
